/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

.bg-yellow {
	background-color: #ffb100;
	color: #333333;
}

.swiper-wrapper {
    background-image:  url(images/main-bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 100vh;
    align-items: center;
}

h3.ltg-slide-text-title {
    font-size: 1.25rem;
    color: #FFCA00 !important;
    text-shadow: none !important;
}

.ltg-slide-text-title+.ltg-slide-text-caption {
    text-align: right;
    font-size: 1rem;
    color: #fff !important;
    text-shadow: none !important;
}

.site-footer-copyright p:nth-child(2) {
    display:none;
}

.site-header {
	background-color: #FFC900;
}

.site-footer {
	background-color: #251E1C;
	background-image:  url(images/footer-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
}

.site-footer-content .col-lg-4:nth-child(1),
.site-footer-content .col-lg-4:nth-child(2) {
	flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 992px) {
.site-footer-content .col-lg-4:nth-child(1) {
	flex: 0 0 22.22222%;
  max-width: 22.22222%;
}
.site-footer-content .col-lg-4:nth-child(2) {
	flex: 0 0 55.55555%;
  max-width: 55.55555%;
}
}

.site-footer-content .col-lg-4:nth-child(3) {
	display: none !important;
}

/*220711*/
.page-header {
    height: 284px;
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 80px), 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 80px), 0% 100%);
}

/*.page-header:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 120px 100vw;
    border-color: transparent transparent #fff transparent;
}*/

.breadcrumb {
    border: none !important;
}

.slug-title {
	display: block;
	margin-top: -0.5em;
	font-size: 5rem;
	text-transform: uppercase;
	line-height: 1.2;
}

/*list-group*/
.list-group {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
}